﻿#artistAlbums {
    background: #fafafa;
    padding: 30px 20px;
    float: left;
    width: 410px;
}
/* #searchlightHeader { display: none;} */
.album {
}
.albumInfo {
    display: block;
    width: 390px;
    height: 90px;
    background-color: #fff;
    position: relative;
    overflow: hidden;
}

.albumInfo div {
    cursor: pointer;
}
.albumInfo:hover,.albumInfo.on:hover {
    background-color: #aaccdd;   
 }
.artistAlbum.emptyAlbum .albumInfo:hover, .artistAlbum.emptyAlbum .albumInfo.on:hover {
    background-color: #fff; 
 }

.artistAlbum.emptyAlbum .albumInfo div {
    cursor: default; 
}
.artistAlbum.emptyAlbum .albumInfo .expandAlbumBtn  { display: none;}
.albumInfo.on {
    background-color: #c6c6c6;   
}
/*
.albumSelected {
    background-color: red;} */
.albumDetails {
    float: left;
    padding: 10px 0px 0 5px;
    width: 205px;
}
.releaseDetails {
    font-size: 13px;
    line-height: 16px;
}
.releaseDetails label {
    font-size: 9px;
    color: #333;
}
.albumArtist {
    color: #666666;
    font-size: 14px;
}

.albumTitle {
    color: #333333;
    font-size: 16px;
    line-height: 14px;
    text-transform: uppercase;
    margin-bottom: 4px;
}

.albumReleaseDate {
    color: #333333;
    font-size: 13px;
}

.albumProducer {
    color: #ce3e3e;
    font-size: 13px;
    line-height: 13px;
}
.albumReleaseDate span, .albumProducer span { text-transform: uppercase; font-size: .75em;
    color: #333333;}

.albumButtons {
    float: right;
    width: 86px;
    position:relative;
}
 
.artistAlbum .trackList {
/*    list-style-type: none;
    padding: 0px;
    width: 390px; */
    float: right;
    border-bottom: 2px solid #b6b6b6;
    margin-bottom: 20px;
} 
.artistAlbum .trackList .track {
    height: 50px;
    padding-left: 10px;
    border-bottom: 1px solid #b6b6b6;
    border-left: 1px solid #b6b6b6;
    position: relative;
    float: right;
    width: 289px;
}

.artistAlbum .trackList .infoBtn { display: none;} /* temporarilly hiding infoBtn cause it's broken */

.trackList .track:last-child { border-bottom: none;}
.trackList .track:hover {
    background-color: #fff;
    
}
.trackList .alternate {
    background-color: #E5E5E5;
}
.trackNum {
    color: #666666;
    float: left;
    font-weight: bold;
    padding: 15px 10px 0 0;
}
.trackList .trackTitle {
    color: #333333;
    float: left;
    font-size: 13px;
    width: 200px;
    padding-top: 12px;
    line-height: 13px;
}
.trackPlays {
    color: #6E6E6E;
    float: left;
    font-weight: bold;
    font-size: .8em;
}
.trackButtons {
    float: right;
    margin: 0;
    position: relative;
    right: 0;
    width: 89px;
}
.gearImage {
    float: left;
    margin-right: -9px;
}
.artistAlbum .albumInfo .albumButtons .playImage,  .artistAlbum .trackList .track .trackButtons .playButton  {
    float: right;
    z-index: 5;
    width: 38px;
}
.artistAlbum .albumInfo .albumButtons .gearsBox, .artistAlbum .trackList .track .trackButtons .gearsButton { right: 80px; }
.buyAlbum {
    width: 89px;
    float: left;
    color: #ce3e3e;
    font-weight: bold;
    padding-top: 11px;
}
.buyAlbum a { color: #CE3E3E;}
.buyAlbumTitle { text-transform: uppercase;font-size: .9em;}
.buyFrom { font-size: .7em;}


.artist .main-content {
    padding-top: 30px;
}

.artist .album-content {
    background-color: Transparent;
    padding: 0;
}
.artistAlbum {
    margin-bottom: 10px;
    margin-left: 0;
    width: 390px;
}
.additionalAlbum .albumInfo {
    cursor: pointer;
}
.likes-left, .likes-right {
    background-color: #ddd;
    display: block;
    float: left;
    font-size: 13px;
    height: 30px;
    margin-top: 7px;
    padding: 0;
    width: 190px;
    color: #000;
    -webkit-box-shadow: inset 0px 0px 12px -6px #000;
    -moz-box-shadow:    inset 0px 0px 12px -6px #000;
    box-shadow: inset 0px 0px 12px -7px #000;
}
a:hover .likes-left, a:hover .likes-right {
    background-color: #00AAEE;
    color: #FFF;
}
.likes-right {
    float: right;
}
.likes-left {
    float: left;
}
.likesImage {
    float: left;
    height: 30px;
    width: 59px;
    overflow: hidden;
    background-position: center center;
}
.likesText {
    border-left: 1px dotted white;
    float: left;
    padding: 7px 0 7px 8px;
    width: 120px;
    height: 16px;
    overflow: hidden;
    line-height: 18px;
}
.likePrev {
    float: left;
    margin-right: 9px;
}
.likeNext {
    float: right;
    text-align: right;
}
.likePrev, .likeNext {
    display: block;
    font-size: 13px;
    height: 30px;
    margin-top: 7px;
    padding: 0 10px;
    width: 170px;
    color: #fff;
    -webkit-box-shadow: inset 0px 0px 12px -6px #000;
    -moz-box-shadow:    inset 0px 0px 12px -6px #000;
    box-shadow: inset 0px 0px 12px -7px #000;
    line-height: 28px;
    background: #ddd url("/lib/cbcmusic/images/gradient_bg_sprites.png") repeat-x 0 0;

}
.likePrev:hover, .likeNext:hover {
    background-position: 0 -50px;
}
.likePrev:active, .likeNext:active {
    background-position: 0 -100px;
}
.likePrev.disabled,.likePrev.disabled:hover,.likePrev.disabled:active,
.likeNext.disabled,.likeNext.disabled:hover,.likeNext.disabled:active {
    background-position: 0 -150px;
    cursor: default;
}

.pageNum 
{
    margin: 5px 5px 0 5px;
    font-size: 11px;
    color: #999;
    margin: 5px 5px 0 5px;
    width: 181px;
    float: right;
    text-align: right;
}
.likesTitle {
    float: left;
    
}
#artistContent h2 span { padding: 0 5px; text-transform: uppercase;}

#artistFavourites {
    width: 389px;
}
#artistPanel, .musicHeaderBox {
    background-color: #E8E8E8;
    margin: 0 0px;
    width: 277px;
}

#artistFans {
    padding-bottom: 40px;}
    
#artistPanel {
    float: left;
    max-height: 387px;
    overflow: auto;
    border: 1px solid #cccccc;   
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;

}
#artistTracks ul {
    font-size: 0.883em;
    list-style: none outside none;
}


#artistTracks li {
    display: block;
height: 50px;
}
#artistTracks li.odd {
    background-color: #F0F0F0;
}
#artistTracks li:hover, #artistTracks li.odd:hover {
    background-color: #FFFFFF;
}
.musicHeaderBox {
    float: left;
    height: 50px;
    position: relative;
}
button {
    text-indent: -9000px;
}
.musicHeaderBox .musicHeader {
    background-position: 0 -910px;
    padding: 10px 5px;
}
.musicHeaderBox .infoButton {
    background: url("../images/artistProfile_buttons.gif?v=3") repeat scroll 0 -120px transparent;
    bottom: 5px;
    height: 20px;
    position: absolute;
    right: 88px;
    width: 29px;
}
.musicHeaderBox .infoButton.selected, .musicHeaderBox .infoButton:hover {
    background-position: -30px -120px;
}
.musicHeaderBox .favouriteButton {
    background: url("../images/artistProfile_buttons.gif?v=3") no-repeat scroll 0 -20px transparent;
    bottom: 5px;
    height: 20px;
    position: absolute;
    right: 64px;
    text-indent: -9000px;
    width: 19px;
}
.musicHeaderBox .favouriteButton:hover {
    background-position: -20px -20px;
}
.musicHeaderBox .permalinkButton {
    background: url("../images/artistProfile_buttons.gif?v=3") no-repeat scroll 0 -60px transparent;
    bottom: 5px;
    height: 20px;
    position: absolute;
    right: 40px;
    text-indent: -9000px;
    width: 19px;
}
.musicHeaderBox .permalinkButton:hover {
    background-position: -20px -60px;
}
.musicHeaderBox .playButton {
    background: url("../images/artistProfile_buttons.gif?v=3") no-repeat scroll -30px 0 transparent;
    bottom: 5px;
    height: 20px;
    position: absolute;
    right: 6px;
    width: 29px;
}
.musicHeaderBox .playButton:hover {
    background-position: 0 0;
}
.extras {
    font-size: 0.883em;
}
ul.artistTrackList 
{
    margin-left: 0;
}
ul.artistTrackList li { margin-left: 0;}
ul.artistTrackList li .track {
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    position: relative;
    border-bottom: 1px solid #cccccc;
}

ul.artistTrackList li .track h4 {
    font-size: .9em;
    padding-left: 10px;    
}
ul.artistTrackList li .track .title {
    display: block;
    float: left;
    height: 30px;
    left: 0;
    overflow: hidden;
    padding-right: 10px;
    text-indent: 10px;
    top: 0;
}
ul.artistTrackList li .track .accessoryImage {
    display: block;
    float: left;
    height: 30px;
    width: 50px;
}
ul.artistTrackList li .track .playCount {
    color: #999999;
    display: none;
    font-size: 9px;
    position: absolute;
    right: 70px;
}
ul.artistTrackList li .track .buttons {
    height: 20px;
    padding: 5px 5px 0 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 185px;
}
ul.artistTrackList li .track .buttons .extras, ul.artistTrackList li .track .buttons .hiddenExtras {
    float: right;
    height: 19px;
}
ul.artistTrackList li .track .buttons .extras {
    width: 150px;
}
ul.artistTrackList li .track .buttons .hiddenExtras {
    float: right;
    overflow: hidden;
    width: 120px;
}
ul.artistTrackList li .track .buttons a, ul.artistTrackList li .track .buttons button {
    background-image: url("../images/artistProfile_buttons.gif?v=4");
    float: right;
    height: 19px;
    margin-left: 5px;
    overflow: hidden;
    width: 25px;
}
ul.artistTrackList li .track .downloadButton {
    background-position: 0 -80px;
    width: 19px;
}
ul.artistTrackList li .track .downloadButton:hover {
    background-position: -20px -80px;
}
ul.artistTrackList li .track .addButton {
    background-position: 0 -40px;
    vertical-align: middle;
}
ul.artistTrackList li .track .addButton:hover {
    background-position: -20px -40px;
}
ul.artistTrackList li .track .playButton {
    background-position: -31px 0;
}
ul.artistTrackList li .track .playButton:hover {
    background-position: 0 0;
}
ul.artistTrackList li .track .permalinkButton {
    background-position: 0 -60px;
    width: 19px;
}
ul.artistTrackList li .track .permalinkButton:hover {
    background-position: -20px -60px;
}
ul.artistTrackList li .track .iTunesButton {
    background-position: 0 -100px;
    width: 40px;
}
ul.artistTrackList li .track .iTunesButton:hover {
    background-position: -40px -100px;
}
ul.artistTrackList li .track .buttons a.optionsButton {
    background-position: 0 -140px;
    cursor: default;
    text-indent: -9000px;
    width: 19px;
}
ul.artistTrackList li .track .optionsButton:hover, ul.artistTrackList li .track .optionsButton.active {
    background-position: -20px -140px;
}
ul.artistTrackList li .trackInfo {
    border-top: 1px solid #2B2B2B;
    height: 120px;
    overflow: hidden;
    position: relative;
}
ul.artistTrackList li .trackInfo .loading {
    background: none repeat scroll 0 0 #000000;
    height: 20px;
    line-height: 20px;
    position: absolute;
    right: 0;
    text-indent: 10px;
    width: 100px;
}
ul.artistTrackList li .trackInfo .thumbnail {
    border-right: 1px solid #2B2B2B;
    height: 100px;
    left: 0;
    padding: 10px;
    position: absolute;
    top: 0;
    width: 100px;
}
ul.artistTrackList li .trackInfo .thumbnail img {
    height: 99px;
    width: 99px;
}
ul.artistTrackList li .trackInfo .details {
    color: #FFFFFF;
    left: 130px;
    padding: 15px 10px 0 0;
    position: absolute;
    top: 0;
    width: 259px;
}
ul.artistTrackList li .trackInfo .details h4 {
    color: #FFFFFF;
    display: block;
    font: bold 15px/15px "Verdana";
    height: 39px;
}
ul.artistTrackList li .trackInfo .details div {
    height: 13px;
    overflow: hidden;
}
ul.artistTrackList li .trackInfo .details label {
    color: #CCCCCC;
}




    .expandAlbumBtn { 
                font-family: "TradeGothicNextW01-Bold 693232";
                font-size: 11px;
                text-transform: uppercase;
                color: #369;
                width: 75px;
                position: absolute;
                top: 71px;
                left: 309px;
                text-align: right;
            }
    
            .albumImage {
                width: 80px;
                height: 80px;
                margin: 5px;
                float: left;
            }
            .albumImage img {
                width: 80px;
                height: 80px;
            }